@import url('https://fonts.googleapis.com/css2?family=Cause:wght@100..900&display=swap');
body, main, section{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	row-gap: 10px;
}
button{
	min-height: 10.8dvh;
	width: 72.6dvw;
	background: blue;
	border: none;
	border-radius: 1000px;
	font-size: 1.5625rem;
	font-weight: bold;
	color: white;
	text-shadow: 0 0 10px white;
	box-shadow: 0 0 10px lightblue;
	transition: all 0.2s linear;
}
h1{
	color: white;
}
button:active{
	box-shadow: none;
	text-shadow: none;
}
button:hover{
	box-shadow: 0 0 15px lightblue;
	text-shadow: 0 0 15px white;
}
body{
	min-height: 100dvh;
	background: url("https://olke.az/file/articles/2015/05/14/160691.jpg");
	background-size: cover;
}
h1, ::placeholder{
	font-style: italic;
}
footer p{
	font-family: "Cause", cursive;
	color: white;
	font-weight: bold;
	text-shadow: 0 0 10px purple;
}
p{
	color: white;
	text-shadow: 0 0 10px purple;
}